<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pss.delt" xml:lang="es">
   <Header>
      <Title>Tipo de entrega</Title>
   </Header>
   <List>
      <ListItemHead>Almacén -&gt; Proyecto</ListItemHead>
      <ListItem ID="wp">
         <Paragraph>Los artículos se entregan desde el almacén al proyecto.</Paragraph>
      </ListItem>
      <ListItemHead>Proyecto -&gt; Almacén</ListItemHead>
      <ListItem ID="pw">
         <Paragraph>Los artículos se devuelven del proyecto al almacén.</Paragraph>
      </ListItem>
      <ListItemHead>Almacén -&gt; Almacén</ListItemHead>
      <ListItem ID="ww">
         <Paragraph>De un <Link href="/baanerp/tp/glossary/glossary#000383" role="glossary">almacén de OEC de proyecto</Link> a otro almacén de OEC de proyecto.</Paragraph>
      </ListItem>
      <ListItemHead>Almacén -&gt;Partner</ListItemHead>
      <ListItem ID="wb">
         <Paragraph>De un almacén de OEC de proyecto al cliente.</Paragraph>
      </ListItem>
      <ListItemHead>Proy. -&gt; Almacén-&gt;Partner</ListItemHead>
      <ListItem ID="pwb">
         <Paragraph>De la planta de proyecto al cliente pasando por el almacén de OEC del proyecto.</Paragraph>
      </ListItem>
   </List>
</OptionList>